
#stacks_in_1106_page39 {
	border: solid rgba(51, 51, 51, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 7px 0px 20px 0px;
	padding: 0px 0px 0px 10px;
}

#stacks_in_358_page39 .stacks_left {
	float:left;
	width:65%;
}

#stacks_in_358_page39 .stacks_right {
	float:right;
	width:33%;
}
#stacks_in_358_page39 {
	margin: 0px 0px 10px 0px;
}

.pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


.pullquote:before, .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
.pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
.pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}




#stacks_in_363_page39 {
	background-image: url("../5_files/backgroundImage_363.jpg");
	background-repeat: repeat;
	background-position: left top;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 25px 0px 0px 0px;
}
/* Start FAQ stack CSS code */.stacks_in_5369_page39question{font-size: 100%;line-height: 1.2em;font-weight: bold;border-top: 1px solid #cccccc;padding: 4px;}.stacks_in_5369_page39faqcontainer{border-bottom: 1px solid #cccccc;}.stacks_in_5369_page39question a{text-decoration: none !important;line-height: 120%;}.stacks_in_5369_page39question a:hover{text-decoration: none !important;}.stacks_in_5369_page39question a:active{text-decoration: none !important;}.stacks_in_5369_page39question a:visited{text-decoration: none !important;}.stacks_in_5369_page39answer{display: none;margin: 1px 0 8px 0;padding: 2px 4px 4px 4px;}.stacks_in_5369_page39question{border-top: 1px solid #B3B3B3;}.stacks_in_5369_page39faqcontainer{border-bottom: 1px solid #B3B3B3;}.stacks_in_5369_page39question a{color: #4C4C4C !important;text-decoration: none !important;}.stacks_in_5369_page39question a:hover{color: #333333 !important;text-decoration: none !important;}.stacks_in_5369_page39question a:active{color: #333333 !important;text-decoration: none !important;}.stacks_in_5369_page39question a:visited{color: #333333 !important;text-decoration: none !important;}.stacks_in_5369_page39question a p{color: #4C4C4C !important;text-decoration: none !important;}.stacks_in_5369_page39question a p:hover{color: #333333 !important;text-decoration: none !important;}.stacks_in_5369_page39question a p:active{color: #333333 !important;text-decoration: none !important;}.stacks_in_5369_page39question a p:visited{color: #333333 !important;text-decoration: none !important;}.openfaq{	color: #333333 !important;}/* End FAQ stack CSS code */
#stacks_in_5369_page39 {
	margin: 0px 0px 10px 0px;
}
/* Trunky General Styles */

#stacks_in_676_page39 .trunky {
	margin-top:0px;
}




.read-more a, .re-collapse a{
	text-decoration: none !important;
}

.read-more a:hover, .re-collapse a:hover{
	text-decoration: none !important;
}

/* End Trunky General Styles */
#stacks_in_1320_page39 {
	background-image: url("../5_files/backgroundImage_1320.jpg");
	background-repeat: repeat;
	background-position: left top;
	border: solid rgba(102, 102, 102, 1.00);
	border-width:  1px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1461_page39 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_674_page39 {
	background-image: url("../5_files/backgroundImage_674.jpg");
	background-repeat: repeat;
	background-position: left top;
	border: solid rgba(102, 102, 102, 1.00);
	border-width:  1px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_678_page39 {
	margin:  10px;
}


/* Start doobox image pop css */

/* ############################################################# */
/* ############# CSS BOTH EDIT AND PREVIEW ##################### */
/* ############################################################# */
.stacks_in_680_page39popBox{
	position: relative;
	display: block;
	margin: 10px auto 14px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	max-width: 90%;
	display: none;
}

.stacks_in_680_page39popBox img{
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

.stacks_in_680_page39popBoxClose{
	position: absolute;
	top:-11px;
	left: -12px;
	width: 26px;
	height: 26px;
	background: url(../5_files/imagepop_files/thex.png);
	cursor: pointer;
}

@media only screen and (max-width: 480px) {
.stacks_in_680_page39popBoxClose{
	top:  0px;
	left: 0px;
	width: 48px;
	height: 48px;
	background: url(../5_files/imagepop_files/thex2times.png);
}
}


.stacks_in_680_page39popThumbnail{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 150px;
	overflow: hidden;
	border: 0px solid #CCCCCC;
}

.stacks_in_680_page39popThumbnail img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.stacks_in_680_page39popThumbOverlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 150px;
	padding: 0;
	margin: 0;
	background: #000000;
	cursor: pointer;
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
}


/* ############################################################# */
/* ############# CSS PREVIEW MODE ONLY ######################### */
/* ############################################################# */


.stacks_in_680_page39popThumbOverlay{
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
	cursor: pointer;
	-webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -ms-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}

.stacks_in_680_page39popThumbOverlay:hover{
	zoom: 1;
	-moz-opacity:.3; 
	filter:alpha(opacity=3); 
	opacity:.3; 
}



/* ############################################################# */
/* ############# CSS EDIT MODE ONLY ############################ */
/* ############################################################# */


/* end doobox image pop css */


#stacks_out_680_page39 {
	width: 250px;
}

#stacks_in_680_page39 {
	background-image: url("../5_files/backgroundImage_680.jpg");
	background-repeat: repeat;
	background-position: left top;
	border: solid rgba(127, 127, 127, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
}
/* Start FAQ stack CSS code */.stacks_in_1404_page39question{font-size: 120%;line-height: 1.2em;font-weight: bold;border-top: 1px solid #cccccc;padding: 4px;}.stacks_in_1404_page39faqcontainer{border-bottom: 1px solid #cccccc;}.stacks_in_1404_page39question a{text-decoration: none !important;line-height: 120%;}.stacks_in_1404_page39question a:hover{text-decoration: none !important;}.stacks_in_1404_page39question a:active{text-decoration: none !important;}.stacks_in_1404_page39question a:visited{text-decoration: none !important;}.stacks_in_1404_page39answer{display: none;margin: 1px 0 8px 0;padding: 2px 4px 4px 4px;}.stacks_in_1404_page39question{border-top: 1px solid #666666;}.stacks_in_1404_page39faqcontainer{border-bottom: 1px solid #666666;}.stacks_in_1404_page39question a{color: #666666 !important;text-decoration: none !important;}.stacks_in_1404_page39question a:hover{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_1404_page39question a:active{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_1404_page39question a:visited{color: #4D4D4D !important;text-decoration: none !important;}.stacks_in_1404_page39question a p{color: #666666 !important;text-decoration: none !important;}.stacks_in_1404_page39question a p:hover{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_1404_page39question a p:active{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_1404_page39question a p:visited{color: #4D4D4D !important;text-decoration: none !important;}.openfaq{	color: #CCCCCC !important;}/* End FAQ stack CSS code */
#stacks_in_1404_page39 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1405_page39 {
	line-height: 2em;
	font-size: 101%;
	font-weight: bold;
}

/* START BULLET PRO CSS */

#stacks_in_1407_page39 ul{
position: relative;
margin: 0;
list-style:decimal outside none;


}

.stacks_in_1407_page39thelist{
margin-top: 10px;
}

.stacks_in_1407_page39title{
display: none;
font-size: 105%;
font-weight: bold;
line-height: normal;
}

.stacks_in_1407_page39main {

text-align: inherit;
}

#stacks_in_1407_page39moreorless{
list-style: none;
margin-top: 8px;
}

 
#stacks_in_1407_page39moreorless{
display: none;
}




/* start if acctually in edit mode */ 



     
/* END BULLET PRO CSS */      

#stacks_in_15055_page39 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_15055_page39 .stacks_right {
	float:right;
	width:34%;
}
#stacks_out_15055_page39 {
	width: 600px;
}

#stacks_in_15055_page39 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_15060_page39 .stacks_left {
	float:left;
	width:47%;
}

#stacks_in_15060_page39 .stacks_right {
	float:right;
	width:47%;
}

/* Start doobox Chauffeur css */

.stacks_in_1087_page39wrapper{
width: 60px;
margin: 0 auto;

display : none;

opacity:0.7;
}

.stacks_in_1087_page39bulter{
cursor: pointer;
border: 1px solid #9F9F9F;
background: #B3B3B3;
width: 60px;
height: 60px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #FFFFFF;
text-align: center;
line-height: 60px;
margin: 5px;
z-index: 1000001;
background: #B3B3B3;
}


.stacks_in_1087_page39bulter i {
	display: block;
	margin: 0 auto 0 auto;
	font-size: 20px;
	line-height: 58px; 
	vertical-align: middle;
}


.stacks_in_1087_page39bulter:hover{
color: #EBEBEB;
background: #C2C2C2; /* Old browsers */
}

/* end doobox Chauffeur css */

